[Overview][Resource strings][Constants][Types][Classes][Index] | Reference for unit 'resource' (#fcl-res)

# TAbstractResourceReader.GetDescription

Returns the description of the reader

## Declaration

Source position: resource.pp line 295

`protected function TAbstractResourceReader.GetDescription: string; virtual; abstract;`

## Function result

The description of the reader

## Description

Descendant classes must implement this method to provide access to Description property.

## See also

TAbstractResourceReader.Description |  | The reader description